﻿@{
    Layout = null;
}
<div class="panel panel-default">
    <div class="panel-body">
        <ul id="scroller">
            @if (System.Threading.Thread.CurrentThread.CurrentCulture.TwoLetterISOLanguageName == "mk")
            {
                <li>
                    <h5>ЛЕД ОПШТА ТЕРМИНОЛОГИЈА</h5>
                    ЛЕД технологијата за осветлување, е најновата технологија во заштеда на енергијата при осветлувањето.<br />
                    ЛЕД (Light Emitting Diоde) е полупроводник кој ја трансформира електричната енергија во светлина.<br />
                    ЛЕД осветлението има ниска потрошувачка на енергија, долг живот, трајност и е многу поекономично од традиционалното осветление.<br />
                    ЛЕД за прв пат биле измислени во Русија од Олег Лосев во 1927 а првото производство е организирано во октомври 1961 година.<br />
                    Првите модели можеле да емитуваат само слаба црвена светлина, но во последните 10 години со помош на технолошките достигнувања на модерната технологија ЛЕД може да ни даде видлива: ултравиолетова, инфрацрвена како и светлина со различни бранови должини.<br />
                    Првиот ефект на висок сјај на сина ЛЕД светлина беше демонстриран од Shuji Nakamura од Nichia корпорацијата во 1994 година.<br />
                    Постоењето на сини ЛЕД диоди и ЛЕД диоди со висока ефикасност брзо доведе да се развие првата бела светлина на ЛЕД, кои во комбинација на форфорна облога и мешање на жолтата со сина-за да на крајот се конвертира во бела светлина.<br />
                    Isamu Akasaki, Hiroshi Amano и Nakamura подоцна беа наградени со Нобеловата награда за физика во 2014 година за откривањето на сино LED осветлување.<br />
                </li>
                <li>
                    <h5>КАКО ФУНКЦИОНИРА?</h5>
                    Кога ЛЕД-от се вклучи под електричен напон диодите се активираат меѓусебно во системот и ослободуваат енергија во вид на фотони. Овој ефект се нарекува електролуминисценција, а бојата на светлината се определува со енергијата на фотоните од полупроводниците.<br />
                    Диодите се со димензија помали од 1 мм2. Имаат многу предности во однос на останатите досегашни сијалици со тоа што имаат многу помала потрошувачка на електрична енергија, подолг работен век, подобрени физички димензии и облик, како и побрзо вклучување на светлината. Во својата структура не содржат опасни материи на жива, тешки материјали и халогени гасови.<br />
                    Отпорни се на удари и вибрации. Благодарејќи на трајноста и немање на потреба за редовно одржување се идеални за интервенција во тешко пристапни зони и области како совршено решение за осветление.<br />
                </li>
                <li>
                    <h5>ПРЕДНОСТИ</h5>
                    ЛЕД изворот на светлина е многукратно подолготраен и поефикасен од било кој друг познат систем досега. Заштедува повеќе од 80% на енергетска ефикасност во споредба со другите системи за осветление и нема потреба од редовно одржување. Тие се сосема безбедни при шок и вибрации. Работниот век им е 35.000 – 100.000 работни часови. Создава природна светлина без опасност по здравјето на луѓето и околината со тоа што не испуштаат ултравиолетови зраци.<br />
                    ЛЕД-от има широк спектар на области каде можи да се користи. Постои голем асортиман на: ленти, прачки, сијалици, рефлектори, цевни и многу други во различни форми и функции.<br /><br />
                    <strong>Ефикасност:</strong> LED диодите емитуваат повеќе лумени по ват отколку сијалиците со волфрамово влакно. Ефикасноста на LED осветлувањето не е под влијание на обликот и големината, за разлика од флуоресцентните светилки и цевки.<br />
                    <strong>Боја:</strong> LED диодите може да емитираат светлина во различна боја без користење на филтери во боја, како што е случај со методите на традиционалното осветление. Тоа е многу поефикасно и ги намалува почетните трошоци на производство.<br />
                    Големината на LED диодите може да биде многу мала (помали од 2 mm2) и лесно се поврзуваат со печатените плочки.
                    <strong>Вклучување / Исклучување:</strong> LED диодите се вклучуваат многу брзо. Типичен црвен LED индикатор ќе постигне целосна осветленост во рамките на микросекунда. LED кој се користи во комуникациските уреди може да има дури и побрзо време на реакција.<br />
                    <strong>Циклус:</strong> LED диодите се идеални за користење на осветлување во велосипедизам. За разлика од стандардните светилки кои не успеваат брзо да се рестартираат и потребно им е подолго време – ЛЕД диодите реагираат моментално.<br />
                    <strong>Затемнување:</strong> интензитетот на LED диодите може многу лесно да се затемнува со пулсот на ширината на модулација или намалување на напонот. При пулсот на ширината на модулација LED светлата - особено фарови за автомобили, кога се гледаат на камера или со посматрање од страна, се чини дека трепкаат или треперат. Ова е т.н. стробоскопски ефект.<br />
                    <strong>Светлина:</strong> за разлика од повеќето извори на светлина, LED диодите зрачат многу малку топлина во форма на IR кои можат да предизвикаат оштетување на осетливи предмети или материјали.<br />
                    <strong>Дефекти:</strong> најчесто се случуваат при намалување на светлината преку димери со текот на времето, за разлика од стандардните светилки.<br />
                    <strong>Век на траење:</strong> LED диодите може да имаат релативно долг век на траење. Нивната ефективност се оценува од 35.000 – 100.000 работни часови на животен век, иако во практиката
                    тоа се проценува да биди далеку подолг. Векот на флуоресцентните обично се проценува на околу 5.000 – 10.000 работни часови, а стандардните волфрамови светилки од 1.000 – 2.000 часови во зависност делумно од условите на користење. Неколку демонстрации покажаа дека намалувањето на трошоците за одржување од овој продолжен живот, наместо заштедата на енергијата е примарен фактор при одредувањето за ефикасноста на овие ЛЕД сијалици.<br />
                    <strong>Шок отпорност:</strong> ЛЕД диодите се со компактна структура, така да е тешко да им се наштети со било каков шок или надворешно влијание, за разлика од флуоресцентните и волфрамови светилки кои се лесно кршливи.<br />
                    <strong>Фокус:</strong> на солидно тело може да се инсталираат разни компоненти на ЛЕД диоди чија светлина можи да биди дизајнирана да биди фокусирана според разните конкретни потреби за осветлување. Стандардните и флуоресцентни извори често бараат надворешен рефлектор за да ја соберат светлината и насочат во употреблив начин. За поголемите ЛЕД пакети вкупната внатрешна рефлексија (TIR) често се користат леќи за да се постигни посакуваниот ефект. Меѓутоа кога се потребни поголеми количини на светлина, многу извори на светлина се распоредени и фокусирани кон истата цел за осветлување.<br />
                </li>
                <li>
                    <h5>ДРУГИ КАРАКТЕРИСТИКИ</h5>
                    За општа намена на осветлувањето потребна ни е бела светлина. ЛЕД диодите емитуваат светлина во многу тесен појас на бранови должини кои емитуваат светлина на боја, карактеристичен за енергијата на полупроводникот кој се користи за создавање на ЛЕД светлина.<br />
                    За да се емитува бела светлина од ЛЕД потребно е мешање на светлината со црвени, зелени и сини диоди, или со користење на фосфорни примеси за да се добијат други нијанси на бои.<br />
                    Методот на RGB користи повеќе ЛЕД чипови, секој од нив емитува различна бранова должина во близина на генерирање на белата светлина. Ова овозможува интензитетот на секој ЛЕД се прилагоди за промена на целокупната боја.<br />
                    При вториот метод ЛЕД диодите се во врска со фосфор. На CRI (color rendering index) вредностите можи да варираат помалку од 70 до над 90, а температурата на боја во опсег од 2.700 – 7.000 К.<br />
                </li>
            }
            else
            {
                <li>
                    <h5>LED GENERAL TERMINOLOGY</h5>
                    LED Lighting Technology, is the latest technology in energy saving lighting.<br />
                    LED (Light Emitting Diode) is a semi conductor device that converts electricity into the light.<br />
                    LED lighting have low energy consumption, long life durability and is much more economical than the traditional lighting.<br />
                    LEDs were first invented in Russia by Oleg Losev in 1927, but the first production has started on October 1962. Firstly can emit only faint red light, but in the last 10 years technological advances of the modern LEDs can give us visible light, ultraviolet, infrared, such as high – brightness light at various wavelengths can give.<br />
                    The first high-brightness blue LED was demonstrated by Shuji Nakamura of Nichia Corporation in 1994. The existence of blue LEDs and high-efficiency LEDs quickly led to develop of the first white LED, which employed a phosphor coating to mix down-converted yellow light with blue to produce light that appears white.<br />
                    Isamu Akasaki, Hiroshi Amano and Nakamura were later awarded the 2014 Nobel prize in physics for the invention of the blue LED.<br />
                </li>
                <li>
                    <h5>HOW LED LIGHTING SYSTEM WORKS?</h5>
                    When a light emitting diode is switched on electrons are able to recombine with holes within the device releasing the energy in the form of photons. This effect is called electroluminescence, and the color of the light is determined by the energy band gap of the semiconductor. An LED is small in area – less than 1 mm2.<br />
                    LEDs have many advantages over incandescent light sources including lower energy consumption, longer life time, improved physical robustness, smaller size, and faster switching. Moreover LED lights and luminaries is not contain in the structure such as mercury, heavy materials and halogen gasses.<br />
                    Working life and impact resistant thanks to the maintenance – free LED lighting products, especially its ideal for intervene in difficult areas like a perfect solution.<br />
                </li>
                <li>
                    <h5>ADVANTAGES</h5>
                    LED light source durable, long lasting and energy efficient. It saves over 80% of the energy efficiency compared to the other lighting systems and does not need maintenance. They are completely safe to shock and vibration.<br />
                    50.000 – 100.000 life working hours and that means fairly have long life durability.<br />
                    LEDs create natural light. They does not damage to health as not emit UV.<br />
                    LEDs have a wide range of areas. Having a wide assortment of LED strips, rods, light bulbs, spot lights, LED tubes and many other different forms and functions. <br /><br />
                    <strong>Efficiency:</strong> LEDs emit more lumens per watt than incandescent light bulbs.The efficiency of LED lighting fixtures is not affected by shape and size, unlike fluorescent light bulbs or tubes.<br />
                    <strong>Color:</strong> LEDs can emit light of an intended color without using any color filters as traditional lighting methods need. This is more efficient and can lower initial costs.<br />
                    <strong>Size:</strong> LEDs can be very small (smaller than 2 mm2) and are easily attached to printed circuit boards.<br />
                    <strong>On/Off time:</strong> LEDs light up very quickly. A typical red indicator LED will achieve full brightness in under a microsecond.LEDs used in communications devices can have even faster response times.<br />
                    <strong>Cycling:</strong> LEDs are ideal for uses subject to frequent on-off cycling, unlike incandescent and fluorescent lamps that fail faster when cycled often, or High-intensity discharge lamps (HID lamps) that require a long time before restarting.<br />
                    <strong>Dimming:</strong> LEDs can very easily be dimmed either by pulse-width modulation or lowering the forward current. This pulse-width modulation is why LED lights, particularly headlights on cars, when viewed on camera or by some people, appear to be flashing or flickering. This is a type of stroboscopic effect.<br />
                    <strong>Cool light:</strong> In contrast to most light sources, LEDs radiate very little heat in the form of IR that can cause damage to sensitive objects or fabrics. Wasted energy is dispersed as heat through the base of the LED.<br />
                    <strong>Slow failure:</strong> LEDs mostly fail by dimming over time, rather than the abrupt failure of incandescent bulbs.<br />
                    <strong>Lifetime:</strong> LEDs can have a relatively long useful life. One report estimates 35,000 to 100,000 hours of useful life, though time to complete failure may be longer. Fluorescent tubes typically are rated at about 5,000 to 10,000 hours, depending partly on the conditions of use, and incandescent light bulbs at 1,000 to 2,000 hours. Several demonstrations have shown that reduced maintenance costs from this extended lifetime, rather than energy savings, is the primary factor in determining the payback period for an LED product.<br />
                    <strong>Shock resistance:</strong> LEDs, being solid-state components, are difficult to damage with external shock, unlike fluorescent and incandescent bulbs, which are fragile.<br />
                    <strong>Focus:</strong> The solid package of the LED can be designed to focus its light. Incandescent and fluorescent sources often require an external reflector to collect light and direct it in a usable manner. For larger LED packages total internal reflection (TIR) lenses are often used to the same effect. However, when large quantities of light are needed many light sources are usually deployed, which are difficult to focus towards the same target.<br />
                </li>
                <li>
                    <h5>OTHER CHARACTERISTICS</h5>
                    General-purpose lighting needs white light. LEDs emit light in a very narrow band of wavelengths, emitting light of a color characteristic of the energy of the semiconductor material used to make the LED. To emit white light from LEDs requires either mixing light from red, green, and blue LEDs, or using a phosphor to convert some of the light to other colors.<br />
                    The first method is RGB which uses multiple LED chips, each emitting a different wavelength, in close proximity to generate white light. This allows the intensity of each LED to be adjusted to change the overall color.<br />
                    The second method uses LEDs in conjunction with a phosphor. The CRI (color rendering index) value can range from less than 70 to over 90, and color temperatures in the range of 2700 - 7000 K.<br />
                </li>
            }
        </ul>
    </div>
</div>